<?xml version='1.0'?>
<layout>
	<current>
		<roots>
			<root name="split">
				<layout factory="predefined">
					<replacement id="rootsplit"/>
					<delegate id="delegate_SplitDockStationFactory">
						<fullscreen-action>true</fullscreen-action>
						<node nodeId="1674490717803" orientation="VERTICAL" divider="0.5">
							<leaf id="-1" nodeId="1674490717801">
								<placeholders>
									<placeholder>povview2</placeholder>
								</placeholders>
							</leaf>
							<node nodeId="1427053709182" orientation="VERTICAL" divider="0.499383477188656">
								<leaf id="0" nodeId="1427139474043">
									<placeholders>
										<placeholder>povview1</placeholder>
									</placeholders>
								</leaf>
								<leaf id="-1" nodeId="1427053709187">
									<placeholders>
										<placeholder>sitelevelview</placeholder>
									</placeholders>
								</leaf>
							</node>
						</node>
					</delegate>
				</layout>
				<children ignore="false">
					<child>
						<layout factory="predefined">
							<replacement id="dockablepovview1"/>
							<delegate id="delegate_DefaultDockableFactory"/>
						</layout>
						<children ignore="false"/>
					</child>
				</children>
			</root>
			<root name="screen">
				<layout factory="predefined">
					<replacement id="rootscreen"/>
					<delegate id="delegate_screen dock">
						<placeholders>
							<version>0</version>
							<format>dock.PlaceholderList</format>
						</placeholders>
					</delegate>
				</layout>
				<children ignore="false"/>
			</root>
			<root name="list">
				<layout factory="predefined">
					<replacement id="rootlist"/>
					<delegate id="delegate_SplitDockStationFactory">
						<fullscreen-action>true</fullscreen-action>
						<node nodeId="1427053724984" orientation="VERTICAL" divider="0.6098039215686275">
							<leaf id="0" nodeId="1427053709282">
								<placeholders>
									<placeholder>sitelevelview</placeholder>
								</placeholders>
								<placeholder-map>
									<version>0</version>
									<format>dock.PlaceholderList</format>
									<entry>
										<key shared="false">
											<placeholder>sitelevelview</placeholder>
										</key>
									</entry>
								</placeholder-map>
							</leaf>
							<leaf id="1" nodeId="1674051475519">
								<placeholder-map>
									<version>0</version>
									<format>dock.PlaceholderList</format>
								</placeholder-map>
							</leaf>
						</node>
					</delegate>
				</layout>
				<children ignore="false">
					<child>
						<layout factory="predefined">
							<replacement id="dockablesitelevelview"/>
							<delegate id="delegate_DefaultDockableFactory"/>
						</layout>
						<children ignore="false"/>
					</child>
					<child>
						<layout factory="predefined">
							<replacement id="dockablesitebrowser"/>
							<delegate id="delegate_DefaultDockableFactory"/>
						</layout>
						<children ignore="false"/>
					</child>
				</children>
			</root>
		</roots>
		<children>
			<child key="povview2" location="false">
				<layout>
					<layout factory="predefined">
						<replacement id="dockablepovview2"/>
						<delegate id="delegate_DefaultDockableFactory"/>
					</layout>
					<children ignore="false"/>
				</layout>
			</child>
			<child key="groupbrowser" root="list" location="true">
				<location>
					<property factory="SplitDockPathProperty">
						<node location="BOTTOM" size="0.3901960784313725" id="1427053724984"/>
						<leaf id="1674051475519"/>
					</property>
					<property factory="StackDockPropertyFactory">
						<index>1</index>
					</property>
				</location>
				<layout>
					<layout factory="predefined">
						<replacement id="dockablegroupbrowser"/>
						<delegate id="delegate_DefaultDockableFactory"/>
					</layout>
					<children ignore="false"/>
				</layout>
			</child>
			<child key="propertyComponent" root="list" location="true">
				<location>
					<property factory="SplitDockPathProperty">
						<node location="BOTTOM" size="0.3901960784313725" id="1427053724984"/>
						<leaf id="1674051475519"/>
					</property>
					<property factory="StackDockPropertyFactory">
						<index>1</index>
					</property>
				</location>
				<layout>
					<layout factory="predefined">
						<replacement id="dockablepropertyComponent"/>
						<delegate id="delegate_DefaultDockableFactory"/>
					</layout>
					<children ignore="false"/>
				</layout>
			</child>
			<child key="DF_3Dview" location="false">
				<layout>
					<layout factory="predefined">
						<replacement id="dockableDF_3Dview"/>
						<delegate id="delegate_DefaultDockableFactory"/>
					</layout>
					<children ignore="false"/>
				</layout>
			</child>
		</children>
	</current>
</layout>
